PHP ��U
前一頁 |  | 下一頁

# HttpRequestPool::detach

(no version information, might be only in CVS)

HttpRequestPool::detach -- Detach HttpRequest

## Description

bool HttpRequestPool::detach ( HttpRequest request )

Detach an HttpRequest object from this HttpRequestPool.

## Parameters

request

  an HttpRequest object attached to this HttpRequestPool object

## Return Values

�\�^��`TRUE`�Ѧ^��`FALSE`�C

## Errors/Exceptions

Throws HttpInvalidParamException, HttpRequestPoolException.

前一頁 | 內容 | 下一頁
HttpRequestPool::__destruct | 上一層 | HttpRequestPool::getAttachedRequests